[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFileDialog.Destroy

Destroy - destructor for TFileDialog: frees file and history lists then calls inherited Destroy

## Declaration

Source position: dialogs.pp line 130

`public destructor TFileDialog.Destroy; override;`

## See also

TCommonDialog.Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.